<!-- ###################################################################################################
     ########################################### TRAFFIC   #############################################
     ###################################################################################################-->

<!-- #### LBBUTTONIZED Item With text ####-->
<lb2Item id="lb.traffic.info.text" subItems="lb.traffic.info.text_text" fashion="lb.fashLightBtn_Flat"/>

<lb2SubItemText id="lb.traffic.info.text_text"  position="pos.lb.traffic.info.text_text" textstyle="text.textListSingelLight" />
<position id="pos.lb.traffic.info.text_text" deltaX1="=#15" relatX1="0" deltaX2="=#-15" relatX2="1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>
<!-- #### LBBUTTONIZED Item With text ####-->

<!-- #### Item With Bitmap, text subtext and text at end ####-->

<textStyle id="text.textDistanceRLightTRF"        color="pen.textDistanceLightR"   colorSel="pen.textDistanceRSel"   count="1" font1="font.black.15"/>

<lb2Item id="lb.traffic.onRoute.bmpTextSubRest" subItems="lb.traffic.onRoute.bmpTextSubRest_bmp lb.traffic.onRoute.bmpTextSubRest_textUp lb.traffic.onRoute.bmpTextSubRest_textDown lb.traffic.onRoute.bmpTextSubRest_textRight" fashion="lb.fashLightPlain"/>

<lb2SubItemBmp id="lb.traffic.onRoute.bmpTextSubRest_bmp"  position="pos.lb.traffic.onRoute.bmpTextSubRest_bmp"/>
<position id="pos.lb.traffic.onRoute.bmpTextSubRest_bmp" deltaX1="=#5" relatX1="0" deltaX2="=#50" relatX2="=0" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.traffic.onRoute.bmpTextSubRest_textUp"  position="pos.lb.traffic.onRoute.bmpTextSubRest_textUp" textstyle="text.textListTopLight" />
<position id="pos.lb.traffic.onRoute.bmpTextSubRest_textUp" deltaX1="=#60" relatX1="0" deltaX2="=#-5" relatX2="0.8" deltaY1="=#5" relatY1="0" deltaY2="0" relatY2="0.6"/>

<lb2SubItemText id="lb.traffic.onRoute.bmpTextSubRest_textDown"  position="pos.lb.traffic.onRoute.bmpTextSubRest_textDown" textstyle="text.textListBottomLight" />
<position id="pos.lb.traffic.onRoute.bmpTextSubRest_textDown" deltaX1="=#60" relatX1="0" deltaX2="=#-5" relatX2="=0.8" deltaY1="0" relatY1="0.6" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.traffic.onRoute.bmpTextSubRest_textRight"  position="pos.lb.traffic.onRoute.bmpTextSubRest_textRight" textstyle="text.textDistanceRLightTRF" textAlign="right"/>
<position id="pos.lb.traffic.onRoute.bmpTextSubRest_textRight" deltaX1="0" relatX1="0.8" deltaX2="=#-10" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>
<!-- #### Item With Bitmap, text subtext and text at end ####-->

<!-- #### Item With Bitmap, text subtext and text at end ####-->
<lb2Item id="lb.traffic.offRoute.bmpTextSubRest" subItems="lb.traffic.offRoute.bmpTextSubRest_bmp lb.traffic.offRoute.bmpTextSubRest_textUp lb.traffic.offRoute.bmpTextSubRest_textDown lb.traffic.offRoute.bmpTextSubRest_textRight" fashion="lb.fashLightPlain"/>

<lb2SubItemBmp id="lb.traffic.offRoute.bmpTextSubRest_bmp"  position="pos.lb.traffic.offRoute.bmpTextSubRest_bmp"/>
<position id="pos.lb.traffic.offRoute.bmpTextSubRest_bmp" deltaX1="=#5" relatX1="0" deltaX2="=#50" relatX2="=0" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.traffic.offRoute.bmpTextSubRest_textUp"  position="pos.lb.traffic.offRoute.bmpTextSubRest_textUp" textstyle="text.textListTopLight" />
<position id="pos.lb.traffic.offRoute.bmpTextSubRest_textUp" deltaX1="=#60" relatX1="0" deltaX2="=#-5" relatX2="0.8" deltaY1="=#5" relatY1="0" deltaY2="0" relatY2="0.6"/>

<lb2SubItemText id="lb.traffic.offRoute.bmpTextSubRest_textDown"  position="pos.lb.traffic.offRoute.bmpTextSubRest_textDown" textstyle="text.textListBottomLight" />
<position id="pos.lb.traffic.offRoute.bmpTextSubRest_textDown" deltaX1="=#60" relatX1="0" deltaX2="=#-5" relatX2="=0.8" deltaY1="0" relatY1="0.6" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.traffic.offRoute.bmpTextSubRest_textRight"  position="pos.lb.traffic.offRoute.bmpTextSubRest_textRight" textstyle="text.textDistanceRLightTRF" textAlign="right"/>
<position id="pos.lb.traffic.offRoute.bmpTextSubRest_textRight" deltaX1="0" relatX1="0.8" deltaX2="=#-10" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>
<!-- #### Item With Bitmap, text subtext and text at end ####-->

<!-- #### Item With Text and On/Off Bitmap at end ####-->
<lb2Item id="lb.traffic.textOnOff" subItems="lb.traffic.textOnOff_text lb.traffic.textOnOff_bmp" fashion="lb.fashLightBtn_Flat"/>

<lb2SubItemText id="lb.traffic.textOnOff_text"  position="pos.lb.traffic.textOnOff_text" textstyle="text.textListSingelLight" />
<position id="pos.lb.traffic.textOnOff_text" deltaX1="=#15" relatX1="0" deltaX2="=#-5" relatX2="0.7" deltaY1="=#5" relatY1="0.0" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemBmp id="lb.traffic.textOnOff_bmp" bmpAlign="right" position="pos.lb.traffic.textOnOff_bmp"/>
<position id="pos.lb.traffic.textOnOff_bmp" deltaX1="=#30" relatX1="0.7" deltaX2="=#-10" relatX2="=1" deltaY1="=#15" relatY1="0.0" deltaY2="=#-15" relatY2="1"/>
<!-- #### Item With Text and On/Off Bitmap at end ####-->

<!-- #### Item With text and Bitmap ####-->
<lb2Item id="lb.traffic.iconText" subItems="lb.traffic.iconText_text lb.traffic.iconText_ico" fashion="lb.fashLightBtn_Flat"/>

<lb2SubItemText id="lb.traffic.iconText_text"  position="pos.lb.traffic.iconText_text" textstyle="text.textLBLight" />
<position id="pos.lb.traffic.iconText_text" deltaX1="=#60" relatX1="0" deltaX2="=#-10" relatX2="=1" deltaY1="=#5" relatY1="0.0" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.traffic.iconText_ico"  position="pos.lb.traffic.iconText_ico" textstyle="text.textIconLight" textAlign="center"/>
<position id="pos.lb.traffic.iconText_ico" deltaX1="=#12" relatX1="0" deltaX2="=#50" relatX2="=0" deltaY1="=#5" relatY1="0.2" deltaY2="=#-5" relatY2="1"/>
<!-- #### Item With text and Bitmap ####-->

<!-- #### TRAFFIC OPTIONS DIALOG ####-->
<dialog id="traffic.options" frame="traffic.options.frame"
		listbox="traffic.options.listBox" bottomWnd="buttonContainer.back"/>
<frameDark id="traffic.options.frame" static="traffic.options.static" />
<staticFrameDark id="traffic.options.static"/>
<listBox2Light id="traffic.options.listBox" items="lb.traffic.textOnOff"/>
<!-- #### TRAFFIC OPTIONS DIALOG ####-->

<!-- #### TRAFFIC INFO DIALOG ####-->
<dialog id="traffic.info" frame="traffic.info.frame"
		listbox="traffic.info.listBox" bottomWnd="buttonContainer.back"/>
<frameDark id="traffic.info.frame" static="traffic.info.static" />
<staticFrameDark id="traffic.info.static"/>
<listBox2LightCln id="traffic.info.listBox" items="lb.itemBtnIconText_Flat"/>
<!-- #### TRAFFIC INFO DIALOG ####-->

<!-- #### TRAFFIC TUNER DIALOG ####-->
<dialog id="traffic.tuner" bottomWnd="buttonContainer.prevNextDone" frame="traffic.tuner.frame"
        posLine="pos.traffic.tuner.line" lineColor="pen.line" lineShadowColor="pen.lineShadow"/>
<frameDark id="traffic.tuner.frame" static="traffic.tuner.static"/>
<staticFrameDark id="traffic.tuner.static"/>

<static id="traffic.tuner.station.static" textStyle="text.traffic.name" position="pos.traffic.tuner.station.static"/>
<static id="traffic.tuner.description.static" position="pos.traffic.tuner.description.static"/>

<slider id="traffic.tuner.frequency.slider" position="pos.traffic.tuner.frequency.slider"/>

<static id="traffic.tuner.bgr.static" fill="fill.bgrVLine" position="pos.traffic.tuner.bgr.static"/>

<static id="traffic.tuner.frequencyLabel.static" textStyle="text.traffic.label" position="pos.traffic.tuner.frequencyLabel.static"/>
<static id="traffic.tuner.frequencyValue.static" textStyle="text.traffic.value" position="pos.traffic.tuner.frequencyValue.static"/>

<static id="traffic.tuner.statusLabel.static" textStyle="text.traffic.label" position="pos.traffic.tuner.statusLabel.static"/>
<static id="traffic.tuner.statusValue.static" textStyle="text.traffic.value" position="pos.traffic.tuner.statusValue.static"/>

<color id="pen.text.traffic.name"        color="ff404040"/>
<color id="pen.text.traffic.value"       color="ff7f7f7f"/>
<color id="pen.text.traffic.label"       color="ff7f7f7f"/>

<textStyle id="text.traffic.name" color="pen.text.traffic.name" colorSel="pen.text.traffic.name" count="1" font1="font.light.18"/>
<textStyle id="text.traffic.value" color="pen.text.traffic.value" colorSel="pen.text.traffic.value" count="1" font1="font.light.18"/>
<textStyle id="text.traffic.label" color="pen.text.traffic.label" colorSel="pen.text.traffic.label" count="1" font1="font.light.12"/>

<position id="pos.traffic.tuner.station.static" deltaX1="0" relatX1="0.03" deltaX2="0" relatX2="0.95" deltaY1="0" relatY1="=50/240" deltaY2="0" relatY2="=75/240"/>
<position id="pos.traffic.tuner.description.static" deltaX1="0" relatX1="0.05" deltaX2="0" relatX2="0.95" deltaY1="0" relatY1="=80/240" deltaY2="0" relatY2="=100/240"/>
<position id="pos.traffic.tuner.frequency.slider" deltaX1="0" relatX1="0" deltaX2="0" relatX2="1" deltaY1="0" relatY1="=105/240" deltaY2="0" relatY2="=145/240"/>

<?if landscape?>
<position id="pos.traffic.tuner.bgr.static" deltaX1="0" relatX1="0" deltaX2="0" relatX2="1" deltaY1="=#-78" relatY1="1" deltaY2="=#-42" relatY2="1"/>
<position id="pos.traffic.tuner.line" deltaX1="0" relatX1="0" deltaX2="0" relatX2="1" deltaY1="=#-84" relatY1="1" deltaY2="=#-82" relatY2="1"/>
<position id="pos.traffic.tuner.frequencyLabel.static" deltaX1="0" relatX1="0" deltaX2="0" relatX2="0.5" deltaY1="=#-78" relatY1="1" deltaY2="=#-60" relatY2="1"/>
<position id="pos.traffic.tuner.frequencyValue.static" deltaX1="0" relatX1="0" deltaX2="0" relatX2="0.5" deltaY1="=#-60" relatY1="1" deltaY2="=#-42" relatY2="1"/>
<position id="pos.traffic.tuner.statusLabel.static" deltaX1="=#1" relatX1="0.5" deltaX2="0" relatX2="1" deltaY1="=#-78" relatY1="1" deltaY2="=#-60" relatY2="1"/>
<position id="pos.traffic.tuner.statusValue.static" deltaX1="=#1" relatX1="0.5" deltaX2="0" relatX2="1" deltaY1="=#-60" relatY1="1" deltaY2="=#-42" relatY2="1"/>
<?endif landscape?>
<?if portrait?>
<position id="pos.traffic.tuner.bgr.static" deltaX1="0" relatX1="0" deltaX2="0" relatX2="1" deltaY1="=#-104" relatY1="1" deltaY2="=#-42" relatY2="1"/>
<position id="pos.traffic.tuner.line" deltaX1="0" relatX1="0" deltaX2="0" relatX2="1" deltaY1="=#-110" relatY1="1" deltaY2="=#-108" relatY2="1"/>
<position id="pos.traffic.tuner.frequencyLabel.static" deltaX1="0" relatX1="0" deltaX2="=#-1" relatX2="0.5"  deltaY1="=#-104" relatY1="1" deltaY2="=#-58" relatY2="1"/>
<position id="pos.traffic.tuner.frequencyValue.static" deltaX1="0" relatX1="0" deltaX2="=#-1" relatX2="0.5"  deltaY1="=#-58" relatY1="1" deltaY2="=#-42" relatY2="1"/>
<position id="pos.traffic.tuner.statusLabel.static" deltaX1="0" relatX1="0.5" deltaX2="0" relatX2="1"     deltaY1="=#-104" relatY1="1" deltaY2="=#-58" relatY2="1"/>
<position id="pos.traffic.tuner.statusValue.static" deltaX1="0" relatX1="0.5" deltaX2="0" relatX2="1"     deltaY1="=#-58" relatY1="1" deltaY2="=#-42" relatY2="1"/>
<?endif portrait?>
<!-- #### TRAFFIC TUNER DIALOG ####-->

<!-- #### TRAFFIC ONROUTE DIALOG ####-->
<dialog id="traffic.onRoute" bottomWnd="buttonContainer.traffic.onRoute" frame="traffic.onRoute.frame"/>
<buttonContainer id="buttonContainer.traffic.onRoute" buttonL="button.back" buttonC="NONE" buttonR="button.setAllAvoids"/>
<frameDark id="traffic.onRoute.frame" static="traffic.onRoute.static"/>
<staticFrameDark id="traffic.onRoute.static"/>

<listBox2LightCln id="traffic.onRoute.listBox" position="pos.traffic.onRoute.listBox" items="lb.traffic.onRoute.bmpTextSubRest lb.traffic.offRoute.bmpTextSubRest"/>

<control id="traffic.progress" position="pos.traffic.progress" controlPos="pos.traffic.progressControl" startFinishWidth="20"
            textStyle="text.traffic.progress" fill="fill.lbLightSearch" fillBorder="fill.traffic.progressBar"
            fillSel="fill.defaultBlue" fillStart="fill.defaultGray" fillFinish="fill.defaultGray"
            shadowTop="0" shadowBottom="0" fillTopShadow="NONE" fillBottomShadow="NONE"
            linesAvoidBitmap="bmp.tmcPointAvoid" linesNotAvoidBitmap="bmp.tmcPointNotAvoid" linesColor="pen.textBlack" linesWidth="=#1"
            marksColor="pen.textBlack" marksWidth="=#1" vehicleBitmap="bmp.tmcVehicle"/>

<?if landscape?>
<position id="pos.traffic.progress" deltaX1="0" relatX1="0" deltaX2="=0" relatX2="0.1" deltaY1="=#24" relatY1="0" deltaY2="=#-42" relatY2="1"/>
<position id="pos.traffic.onRoute.listBox" deltaX1="0" relatX1="0.1" deltaX2="0" relatX2="1" deltaY1="=#24" relatY1="0" deltaY2="=#-42" relatY2="1"/>
<?endif landscape?>
<?if portrait?>
<position id="pos.traffic.progress" deltaX1="0" relatX1="0" deltaX2="=0" relatX2="0.15" deltaY1="=#24" relatY1="0" deltaY2="=#-42" relatY2="1"/>
<position id="pos.traffic.onRoute.listBox" deltaX1="0" relatX1="0.15" deltaX2="0" relatX2="1" deltaY1="=#24" relatY1="0" deltaY2="=#-42" relatY2="1"/>
<?endif portrait?>

<position id="pos.traffic.progressControl" deltaX1="=#2" relatX1="0.2" deltaX2="=#-2" relatX2="1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<color id="pen.text.traffic.progress"        color="ffffffff"/>
<textStyle id="text.traffic.progress" color="pen.text.traffic.progress" colorSel="pen.text.traffic.progress" count="1" font1="font.light.13"/>

<gradient id="fill.traffic.progressBar"         colors="ffbdd3dd ffbdd3dd" positions="00 ff"/>

<bitmapGeneral id="bmp.tmcVehicle(?)"          path="GuiGeneral\tmc_position(?).png"/>
<bitmapGeneral id="bmp.tmcPointAvoid(?)"       path="GuiGeneral\tmc_point(?).png"/>
<bitmapGeneral id="bmp.tmcPointNotAvoid(?)"    path="GuiGeneral\tmc_point_(?).png"/>
<!-- #### TRAFFIC ONROUTE DIALOG ####-->

<!-- #### TRAFFIC TMC DIALOG ####-->
<dialog id="subMenu.tmc" frame="subMenu.tmc.frame" listbox="subMenu.tmc.listBox" bottomWnd="buttonContainer.back"/>
<frameDark id="subMenu.tmc.frame" static="subMenu.tmc.static"/>
<staticFrameDark id="subMenu.tmc.static"/>
<listBox2Light id="subMenu.tmc.listBox" items="lb.traffic.iconText"/>
<!-- #### TRAFFIC TMC DIALOG ####-->


